BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #383838;
	line-height : 20px;
	background-color : #F2EDDE;
	margin-left : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	margin-top : 0px;
}

A{
	color : Red;	
}

.podzial{
	background : #EDEAE8;
}

.ramal{

}

.tytul{
	font-size : 16;
	font-weight : bold;
	color : White;
	background-color : #33697C;
	padding : 10px;
}

.podtytul{
	font-size : 11;
	font-weight : bold;
	color : White;
	background-color : #D39A00;
	padding : 10px;	
}

.formularz{
	font-size : 11;
	font-weight : bold;
	padding-top : 10px;
	color : #383838;
}

/*
.formularzPrzycisk{
	font-size : 11;
	font-weight : bold;
	padding-top : 10px;
	color : #383838;
	text-align : center;
	background-color : Gray;
}
*/

.poleFormularza{
	font-size : 11;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

.wyniki{
}

.wynikiNaglowek{
	font-size : 11;
	font-weight : bold;
	padding : 10px;
	background-color : #C1D2D7;
	color : #33697C;
	vertical-align : top;
}

.wynikiWiersz{
	vertical-align : top;
	font-size : 11;
	padding : 10px;	
	background-color : #FBF6E7;
	color : #383838;
}

.wynikiSeparator{
	height : 1px;
	background-color : #E3E3E3;
}

.separatorBlokow{
	height : 10px;	
}

.tresc{
	vertical-align : top;
	font-size : 11;
}

.opis{
	font-size : 11;
	font-weight : normal;
	color : #5B422F;
	background-color : #FBF6E7;
	line-height : 16px;
	padding : 10px;
}



.sciezka {
	font-size : 11px;
	font-weight : bold;
	padding-left : 0;
	padding-top : 15;
	padding-bottom : 15;
}

.odnosnik {
	color : #33697C;
	text-decoration : underline;
}

.ramka {
	background : #5B422F;
}

.ilustracja{
	background-color : #F5F5F5;
}

.podpis{
	background-color : #D39A00;
	padding : 10px;
}

.temat{
	font-size : 11;
	font-weight : bold;
	color : #FAF3E0;
}

.autor{
	font-size : 11;	
	font-weight : normal;	
	font-style : italic;
	color : #FAF3E0;		
}

.sponsor{
	font-size : 11;	
	font-weight : normal;	
	font-style : italic;
}

.podzial_glowny{
	color: White;
}

/*
.okno {
	margin-top : 0px;
	margin-left : 0px;
}

.menu {
	font-size : 12px;
	color : #0C1174;
}

.przycisk {
	padding-left : 10px;
}

.ikona {
	text-align : right;
	vertical-align : top;
	padding-top : 4px;
}

.miniatura {
	border : 1px solid Black;
}

.galeria {
	padding : 4px;
}

.intro {
	font-size : 11px;
	color : #0C1174;
	font-weight: bold;	
}



.podzial {
	height : 1px;
	color : Black;
}

.tytul {
	font-size : 16px;
	font-weight: bold;
	color : #CA0006;
}

.podtytul {
	font-size : 12px;
	font-weight: bold;
}

.data {
	font-size : 11px;
	font-weight: bold;
	color : #0C1174;
}

.protokol {
	font-size : 12px;
	font-weight: bold;
	text-align : center;
}

.temat {
	font-size : 12px;
	font-weight: bold;	
}

.autor {
	font-size : 12px;	
	font-weight: bold;
}

.tresc {
	font-size : 11px;
	line-height : 18px;
}

.opis {
	font-size : 10px;
	font-style : italic;
}
*/